<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Seccion2Disposicione extends Model
{
    protected $table = 'seccion2_disposiciones';
    protected $fillable = ['form_id','observaciones_generales'];

    public function items() {
        return $this->hasMany(Seccion2DisposicionesItem::class, 'seccion2_id');
    }
}
